Bug 141993 - Update ports: japanese/yc.el
Summary: Update ports: japanese/yc.el
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-25 02:50 UTC by Takayuki Nakao
Modified: 2009-12-28 21:10 UTC (History)
0 users

See Also:


Attachments
file.diff (397 bytes, patch)
2009-12-25 02:50 UTC, Takayuki Nakao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takayuki Nakao 2009-12-25 02:50:00 UTC
The current version of yc.el does not support emacs23.x or later,
thus the port should be marked as broken for them.

Fix: The recursive diff is attached below;
Comment 1 Philip M. Gollucci freebsd_committer 2009-12-26 07:05:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-12-28 21:03:15 UTC
pgollucci    2009-12-28 21:03:01 UTC

  FreeBSD ports repository

  Modified files:
    japanese/yc.el       Makefile 
  Log:
  - Mark BROKEN with emacs23+
  
  PR:             ports/141993
  Submitted by:   Takayuki Nakao <t@nakao.org> (maintainer)
  
  Revision  Changes    Path
  1.32      +4 -0      ports/japanese/yc.el/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2009-12-28 21:03:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!